<?xml version="1.0" encoding="utf-8"?>
<componentregistry>
  <utilities>
    <utility interface="ploneintranet.notifications.interfaces.INotificationsTool"
             object="ploneintranet_notifications"
    />
  </utilities>
</componentregistry>
